import React from 'react';
import DemoWrapper from '../../../components/demo';
import { CdpDatasetManage } from '@zgfe/modules-cdp';
export default (function () {
  return /*#__PURE__*/React.createElement(DemoWrapper, null, /*#__PURE__*/React.createElement("div", {
    style: {
      height: '650px'
    }
  }, /*#__PURE__*/React.createElement(CdpDatasetManage, null)));
});